Error

two or more packages specified (libblasr libsane-extras)